<xml> </xml>

db4o |

# ReplicationProcess.replicate Method

replicates an object.

void replicate(
object obj
);

#### Parameters

obj

#### Remarks

replicates an object.
By default the version number of the object is checked in both ObjectContainers involved in the replication process. If the version number has not changed since the last time the two ObjectContainers were replicated

#### See Also

ReplicationProcess Interface | com.db4o.replication Namespace